<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sl', version '3.5'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['activate'] = 'Omogoči dostop';
$string['activatesuccess'] = 'Dostop do priznanj je bil uspešno omogočen';
$string['addbadge'] = 'Dodaj priznanja';
$string['addbadge_help'] = 'Izberite vsa priznanja, ki naj bodo dodane k zahtevi za to priznanje. Držite tipko CTRL, da izberete več elementov.';
$string['addbadgecriteria'] = 'Dodaj kriterij priznanja';
$string['addcohort'] = 'Dodaj kohorto';
$string['addcohort_help'] = 'Izberite vse kohorte, ki naj bodo dodane k zahtevi za to priznanje. Držite tipko CTRL, da izberete več elementov.';
$string['addcourse'] = 'Dodaj predmete';
$string['addcourse_help'] = 'Izberite vse predmete, ki naj bodo dodani k zahtevam tega priznanja. Držite tipko CTRL, da izberete več elementov.';
$string['addcriteria'] = 'Dodaj kriterije';
$string['addcriteriatext'] = 'Za začetek dodajanja kriterijev izberite eno od možnosti s spustnega menija.';
$string['addtobackpack'] = 'Dodaj v nahrbtnik';
$string['adminonly'] = 'Ta stran je dostopna samo skrbnikom spletnega mesta.';
$string['after'] = 'po datumu izdaje.';
$string['aggregationmethod'] = 'Metoda združevanja';
$string['all'] = 'Vsi';
$string['allmethod'] = 'Vsi izbrani pogoji so izpolnjeni';
$string['allmethodactivity'] = 'Vse izbrane dejavnosti so zaključene';
$string['allmethodbadges'] = 'Vsa izbrana priznanja so bila pridobljena';
$string['allmethodcohort'] = 'Članstvo v vseh izbranih kohortah';
$string['allmethodcourseset'] = 'Vsi izbrani predmeti so zaključeni';
$string['allmethodmanual'] = 'Vse izbrane vloge lahko podeljujejo priznanja';
$string['allmethodprofile'] = 'Vsa izbrana polja profila so izpolnjena';
$string['allowcoursebadges'] = 'Omogoči priznanja v predmetu';
$string['allowcoursebadges_desc'] = 'Omogoči ustvarjanje in podeljevanje priznanj v predmetu.';
$string['allowexternalbackpack'] = 'Omogoči povezavo do zunanjih nahrbtnikov';
$string['allowexternalbackpack_desc'] = 'Dovoli uporabnikom, da ustvarijo povezave in prikažejo priznanja pri zunanjih ponudnikih nahrbtnikov.

Opomba: Priporočamo, da pustite to možnost onemogočeno, če do spletnega mesta ni mogoče dostopati preko interneta (npr. zaradi požarnega zidu).';
$string['any'] = 'Katerikoli';
$string['anymethod'] = 'Katerikoli izbrani pogoj je izpolnjen';
$string['anymethodactivity'] = 'Katerakoli izbrana dejavnost je zaključena';
$string['anymethodbadges'] = 'Katerokoli od izbranih priznanj je bilo pridobljeno';
$string['anymethodcohort'] = 'Članstvo v katerikoli od kohort';
$string['anymethodcourseset'] = 'Katerikoli od izbranih predmetov je zaključen';
$string['anymethodmanual'] = 'Katerakoli od izbranih vlog lahko podeli priznanje';
$string['anymethodprofile'] = 'Katerokoli od izbranih polj profila je izpolnjeno';
$string['archivebadge'] = 'Ali želite izbrisati priznanje \'{$a}\' vendar obdržati obstoječa podeljena priznanja?';
$string['archiveconfirm'] = 'Izbriši in obdrži že podeljena priznanja';
$string['archivehelp'] = '<p>Ta možnost pomeni, da bo priznanje označeno kot "umaknjeno" in ne bo več prikazano na seznamu priznanj. Uporabniki ne bodo več mogli pridobiti tega priznanja. Obstoječi prejemniki ga bodo še vedno lahko prikazali na svoji profilni strani ali v svojih zunanjih nahrbtnikih.</p>
<p>Če želite uporabnikom omogočiti, da obdržijo dostop do pridobljenih priznanj, morate izbrati to možnost namesto popolnega izbrisa priznanj.</p>';
$string['attachment'] = 'Pripni značko sporočilu';
$string['attachment_help'] = 'Če je to omogočeno, bo e-poštnemu sporočilu prejemnika priznanja pripeto podeljena priznanje za prenos. (Za uporabo te možnosti morajo biti omogočene priponke v zavihku Skrbništvo spletnega mesta > Vtičniki > Izhodi sporočila > Pošlji e-poštno sporočilo.)';
$string['award'] = 'Podeli značko';
$string['awardedtoyou'] = 'Podeljeno meni';
$string['awardoncron'] = 'Dostop do priznanj je omogočen. To priznanje lahko v naslednjem trenutku pridobi veliko uporabnikov. Za zagotovitev delovanja spletnega mesta bo za izvedbo tega dejanja potrebnega nekaj časa.';
$string['awards'] = 'Prejemniki';
$string['backpackavailability'] = 'Zunanje preverjanje priznanj';
$string['backpackavailability_help'] = 'Če želijo prejemniki priznanja dokazati, da so jo pridobili pri vas, mora zunanja storitev nahrbtnika imeti dostop do vašega spletnega mesta in preveriti podeljena priznanja. Vaše spletno mesto zunanjega dostopa trenutno ne omogoča, kar pomeni, da priznanj, ki ste jih podelili ali jih boste podelili v prihodnosti, ni mogoče preveriti.

**Zakaj sem prejel to sporočilo?**

Morda vaš požarni zid preprečuje dostop uporabnikom izven vašega omrežja; morda je vaše spletno mesto zaščiteno z geslom ali se spletno mesto izvaja na računalniku, ki ni na voljo preko interneta (npr. lokalna razvojna naprava).

**Je to težava?**

Težavo je potrebno odpraviti na vsaki produkcijski strani, kjer se nameravajo podeljevati priznanja, saj drugače prejemniki ne bodo mogli dokazati, da so jih pridobili pri vas. Če vaša stran še ni produkcijska, potem lahko ustvarjate in podeljujete testna priznanja, dokler je stran dostopna.

**Kaj storiti, če ne morem nastaviti svojega celotnega spletnega mesta kot javno dostopnega?**

Za preverjanje je potreben samo URL [your-site-url]/badges/assertion.php, zato bo preverjanje priznanj še vedno delovalo, če boste svoj požarni zid prilagodili tako, da bo dovolil zunanji dostop do te datoteke.';
$string['backpackbadges'] = 'Prikazuje se {$a->totalbadges} priznanj iz {$a->totalcollections} zbirk. <a href="mybackpack.php">Spremeni nastavitve nahrbtnika</a>.';
$string['backpackcannotsendverification'] = 'Ne morem poslati potrditvenega e-sporočila';
$string['backpackconnection'] = 'Povezava do nahrbtnika';
$string['backpackconnection_help'] = 'Ta stran vam omogoča, da vzpostavite povezavo do zunanjega ponudnika nahrbtnika. Povezava do nahrbtnika vam omogoča prikaz zunanjih priznanj znotraj tega spletnega mesta in prenos tukaj pridobljenih priznanj v svojem nahrbtniku. Trenutno je podprt samo <a href="http://backpack.openbadges.org">Mozilla OpenBadges Nahrbtnik</a>. Preden poskusite vzpostaviti povezavo do nahrbtnika na tej strani, se morate prijaviti pri ponudniku nahrbtnika.';
$string['backpackconnectioncancelattempt'] = 'Poveži se z drugim e-naslovom';
$string['backpackconnectionconnect'] = 'Poveži z nahrbtnikom';
$string['backpackconnectionresendemail'] = 'Ponovno pošlji potrditveno sporočilo';
$string['backpackconnectionunexpectedresult'] = 'Prišlo je do težave pri povezavi z nahrbtnikom. Prosimo, poskusite ponovno.<br><br>Če se težava nadaljuje, kontaktirajte administratorja.';
$string['backpackdetails'] = 'Nastavitve nahrbtnika';
$string['backpackemail'] = 'E-poštni naslov';
$string['backpackemail_help'] = 'E-poštni naslov, ki je povezan z vašim nahrbtnikom. Ko ste povezani, bodo vsa priznanja, pridobljene na tem spletnem mestu, povezane s tem e-poštnim naslovom.';
$string['backpackemailverificationpending'] = 'Potrditev na čakanju';
$string['backpackemailverifyemailbody'] = 'Pozdravljeni,

stran \'{$a->sitename}\' je zahtevala novo povezavo do vašega Mozzila Nahrbtnika z uporabo vašega e-naslova.

Za potrditev in aktivacijo povezave do nahrbtnika pojdite na {$a->link}.

V večini e-poštnih programov se to prikaže kot aktivna modra povezava, na katero lahko kliknete. Če to ne deluje, potem naslov kopirajte in ga prilepite v brskalnik.

Če potrebujete pomoč, kontaktirajte administratorja, {$a->admin}.';
$string['backpackemailverifyemailsubject'] = '{$a}: Potrditev e-naslova za Mozzila Nahrbtnik OpenBadges';
$string['backpackemailverifypending'] = 'Potrditveno e-pošto smo poslali na <strong>{$a}</strong>. Za aktivacijo povezave z nahrbtnikom kliknite na potrditveno povezavo v sporočilu.';
$string['backpackemailverifysuccess'] = 'Hvala, da ste potrdili vaš e-naslov. Zdaj ste povezani z nahrbtnikom.';
$string['backpackemailverifytokenmismatch'] = 'Žeton v povezavi se ne ujema s shranjenim žetonom. Preverite, ali ste kliknili na povezavo v zadnjem prejetem sporočilu.';
$string['backpackimport'] = 'Nastavitve uvoza priznanj';
$string['backpackimport_help'] = 'Po uspešni vzpostavitvi povezave z nahrbtnikom lahko prikažete priznanja iz nahrbtnika na strani Priznanja in na profilni strani.

Tukaj lahko izbirate zbirke priznanj iz nahrbtnika, ki jih želite prikazati v vašem profilu.';
$string['badgedetails'] = 'Podrobnosti značke';
$string['badgeimage'] = 'Slika';
$string['badgeimage_help'] = 'Ta slika bo uporabljena ob podelitvi tga priznanja.

Za dodajanje nove slike prebrskajte in izberite sliko (format JPG ali PNG), nato kliknite "Shrani spremembe". Slika bo obrezana do kvadratne oblike. Velikost bo spremenjena tako, da bo ustrezala zahtevam slike priznanja.';
$string['badgeprivacysetting'] = 'Nastavitve zasebnosti značke';
$string['badgeprivacysetting_help'] = 'Pridobljena priznanja so lahko prikazana na strani profila. Te nastavitve omogočajo samodejni prikaz najnovejših pridobljenih priznanj.

Še vedno pa lahko nadzorujete nastavitve zasebnosti posameznega priznanja na strani Priznanja.';
$string['badgeprivacysetting_str'] = 'Samodejno prikaži pridobljene značke na moji profilni strani';
$string['badges'] = 'Priznanja';
$string['badgesalt'] = 'Sol za zgoščevanje prejemnikovega e-naslova';
$string['badgesalt_desc'] = 'Uporaba zgoščevanja omogoča ponudnikom nahrbtnikov, da potrdijo prejemnika potrdila, ne da bi morali razkriti njihove e-poštne naslove. Ta nastavitev naj uporablja zgolj številke in črke. Opozorilo: Za namene preverjanja prejemnikov se izogibajte spreminjanju te nastavitve, ko začnete s podeljevanjem priznanj.';
$string['badgesdisabled'] = 'Na tem spletnem mestu priznanja niso omogočena.';
$string['badgesearned'] = 'Število pridobljenih značk: {$a}';
$string['badgesettings'] = 'Nastavitve priznanj';
$string['badgestatus_0'] = 'Ni na voljo uporabnikom';
$string['badgestatus_1'] = 'Na voljo uporabnikom';
$string['badgestatus_2'] = 'Ni na voljo uporabnikom';
$string['badgestatus_3'] = 'Na voljo uporabnikom';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoearn'] = 'Število priznanj, ki so na voljo: {$a}';
$string['badgesview'] = 'Značke predmeta';
$string['badgeurl'] = 'Povezava podeljenega priznanja';
$string['bawards'] = 'Prejemniki ({$a})';
$string['bcriteria'] = 'Kriteriji';
$string['bdetails'] = 'Uredi podrobnosti';
$string['bmessage'] = 'Sporočilo';
$string['boverview'] = 'Pregled';
$string['bydate'] = 'zaključiti do';
$string['clearsettings'] = 'Počisti nastavitve';
$string['completioninfo'] = 'To priznanje je bilo podeljeno za zaključek:';
$string['completionnotenabled'] = 'Zaključevanje predmeta ni omogočeno za ta predmet, zato ne more biti vključeno v kriterije priznanja. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['configenablebadges'] = 'Ko je to omogočeno, lahko ustvarite priznanja in jih podelite uporabnikom spletnega mesta.';
$string['configuremessage'] = 'Sporočilo značke';
$string['connect'] = 'Poveži';
$string['connected'] = 'Povezan';
$string['connecting'] = 'Povezovanje ...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'E-poštni naslov, povezan z izdajateljem priznanja.';
$string['copyof'] = 'Kopija {$a}';
$string['coursebadges'] = 'Značke';
$string['coursebadgesdisabled'] = 'Priznanja predmetov niso omogočena na tem spletnem mestu.';
$string['coursecompletion'] = 'Uporabniki morajo zaključiti ta predmet.';
$string['create'] = 'Nova značka';
$string['createbutton'] = 'Ustvari značko';
$string['creatorbody'] = '<p>{$a->user} je izpolnil vse zahteve in pridobil priznanje. Ogled podeljenega priznanja je možen na {$a->link} </p>';
$string['creatorsubject'] = 'Priznanje \'{$a}\' je podeljeno.';
$string['criteria_0'] = 'Priznanje se podeli, ko ...';
$string['criteria_1'] = 'Zaključek aktivnosti';
$string['criteria_1_help'] = 'Omogoči podelitev priznanja, ko udeleženec zaključi predpisane aktivnosti v predmetu.';
$string['criteria_2'] = 'Ročna podelitev glede na vlogo';
$string['criteria_2_help'] = 'Omogoči ročno podelitev priznanja s strani uporabnikov z določeno vlogo.';
$string['criteria_3'] = 'Družbeno udejstvovanje';
$string['criteria_3_help'] = 'Družbeno';
$string['criteria_4'] = 'Zaključek predmeta';
$string['criteria_4_help'] = 'Omogoči podelitev priznanja udeležencu, če ta zaključi predmet. Kriterij ima lahko dodatne nastavitve (npr. najmanjša zahtevana ocena, datum pričakovanega zaključka predmeta).';
$string['criteria_5'] = 'Zaključek skupine predmetov';
$string['criteria_5_help'] = 'Omogoči podelitev priznanja udeležencu, če ta zaključi več določenih predmetov. Vsak predmet ima lahko dodatne nastavitve (npr. najmanjša zahtevana ocena, datum pričakovanega zaključka).';
$string['criteria_6'] = 'Izpolnitev profila';
$string['criteria_6_help'] = 'Omogoči podelitev priznanja udeležencu, če ta izpolni predpisana polja v svojem profilu. Izbirate lahko med privzetimi ali prilagojenimi polji, ki so na voljo uporabnikom.';
$string['criteria_7'] = 'Podeljena priznanja';
$string['criteria_7_help'] = 'Omogoči podelitev priznanja uporabnikom glede na druga pridobljena priznanja.';
$string['criteria_8'] = 'Članstvo v kohorti';
$string['criteria_8_help'] = 'Dovoli podeljevanje priznanj uporabnikom glede na članstvo v kohorti.';
$string['criteria_descr'] = 'Priznanje bo podeljena udeležencem, ki izpolnijo naslednje kriterije:';
$string['criteria_descr_0'] = 'Število spodaj navedenih kriterijev, ki jih mora uporabnik izpolniti, da pridobi priznanje: <strong>{$a}</strong>';
$string['criteria_descr_1'] = 'Število navedenih aktivnosti, ki morajo biti zaključene: <strong>{$a}</strong>';
$string['criteria_descr_2'] = 'Pogoj za vloge uporabnikov, ki naj podelijo priznanje: <strong>{$a}</strong>';
$string['criteria_descr_4'] = 'Uporabniki morajo zaključiti ta predmet';
$string['criteria_descr_5'] = 'Število navedenih predmetov, ki morajo biti zaključeni: <strong>{$a}</strong>';
$string['criteria_descr_6'] = 'Število navedenih polj uporabnikovega profila, ki jih je potrebno izpolniti: <strong>{$a}</strong>';
$string['criteria_descr_7'] = 'Število zahtevanih priznanj: <strong>{$a}</strong>';
$string['criteria_descr_8'] = 'Članstvo v <strong>{$a}</strong> od navedenih kohort je zahtevano:';
$string['criteria_descr_bydate'] = 'do <em>{$a}</em>';
$string['criteria_descr_grade'] = 'z minimalno oceno <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short1'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short2'] = 'Podelil <strong>{$a}</strong> od:';
$string['criteria_descr_short4'] = 'Zaključi predmet';
$string['criteria_descr_short5'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short6'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short7'] = 'Zaključeni <strong>{$a}</strong> od:';
$string['criteria_descr_short8'] = 'Članstvo v <strong>{$a}</strong> kohortah od:';
$string['criteria_descr_single_1'] = 'Zaključiti je potrebno naslednjo aktivnost:';
$string['criteria_descr_single_2'] = 'To priznanje mora podeliti uporabnik z naslednjo vlogo:';
$string['criteria_descr_single_4'] = 'Uporabniki morajo zaključiti predmet';
$string['criteria_descr_single_5'] = 'Zaključiti je potrebno naslednji predmet:';
$string['criteria_descr_single_6'] = 'Polja uporabniškega profila, ki jih je potrebno izpolniti:';
$string['criteria_descr_single_7'] = 'Prislužiti si je potrebno priznanje:';
$string['criteria_descr_single_8'] = 'Zahtevano je članstvo v kohorti:';
$string['criteria_descr_single_short1'] = 'Zahtevan zaključek:';
$string['criteria_descr_single_short2'] = 'Podeli:';
$string['criteria_descr_single_short4'] = 'Zaključi predmet';
$string['criteria_descr_single_short5'] = 'Zahtevan zaključek:';
$string['criteria_descr_single_short6'] = 'Izpolnitev:';
$string['criteria_descr_single_short7'] = 'Pridobitev priznanja:';
$string['criteria_descr_single_short8'] = 'Članstvo v:';
$string['criteriacreated'] = 'Kriteriji za pridobitev značke so bili uspešno ustvarjeni';
$string['criteriadeleted'] = 'Kriteriji za pridobitev značke so bili uspešno izbrisani';
$string['criteriasummary'] = 'Povzetek kriterijev';
$string['criteriaupdated'] = 'Kriteriji za podelitev priznanja so bili uspešno posodobljeni';
$string['criterror'] = 'Trenutne težave parametrov';
$string['criterror_help'] = 'Ta množica polj prikazuje vse parametre, ki so bili sprva dodani kot zahteve za priznanje, vendar niso več na voljo. Priporočamo, da odstranite te parametre in zagotovite, da bodo uporabniki v prihodnje lahko pridobili to priznanje.';
$string['currentimage'] = 'Trenutna slika';
$string['currentstatus'] = 'Trenutni status:';
$string['dateawarded'] = 'Datum izdaje';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dni';
$string['deactivate'] = 'Onemogoči dostop';
$string['deactivatesuccess'] = 'Dostop do priznanj je bil uspešno onemogočen.';
$string['defaultissuercontact'] = 'Privzeti kontaktni podatki izdajatelja priznanja';
$string['defaultissuercontact_desc'] = 'E-poštni naslov, povezan z izdajateljem priznanja.';
$string['defaultissuername'] = 'Privzeto ime izdajatelja priznanja';
$string['defaultissuername_desc'] = 'Ime zastopnika oziroma organa za izdajanje.';
$string['delbadge'] = 'Ali želite izbrisati priznanje \'{$a}\' in odstraniti vsa obstoječa podeljena priznanja?';
$string['delconfirm'] = 'Izbriši in odstrani obstoječa podeljena priznanja';
$string['delcritconfirm'] = 'Ali ste prepričani, da želite izbrisati ta kriterij?';
$string['deletehelp'] = '<p>Popoln izbris priznanja pomeni, da bodo za vedno odstranjeni tudi vsi zapisi informacij in kriterijev. Uporabniki, ki so pridobili to priznanje, do nje ne bodo več mogli dostopati ali jo prikazati na svoji profilni strani.</p>
<p>Opomba: Uporabniki, ki so pridobili to priznanje in so jo že shranili v svojem zunanjem nahrbtniku, bodo tam še vedno imeli to priznanje, vendar ne bodo mogli dostopati do kriterijev in strani z dokazi o tem, tj. s povezavo do tega spletnega mesta.</p>';
$string['delparamconfirm'] = 'Ali ste prepričani, da želite izbrisati ta parameter?';
$string['description'] = 'Opis';
$string['disconnect'] = 'Prekinitev';
$string['donotaward'] = 'To priznanje je trenutno neaktivno in ne more biti podeljeno uporabnikom. Če ga želite podeliti, ga morate najprej aktivirati.';
$string['editsettings'] = 'Uredi nastavitve';
$string['enablebadges'] = 'Omogoči značke';
$string['error:backpackdatainvalid'] = 'Priklic podatkov iz nahrbtnika je bil neveljaven.';
$string['error:backpackemailnotfound'] = 'E-poštni naslov \'{$a}\' ni povezan z nahrbtnikom. Potrebno je <a href="http://backpack.openbadges.org">ustvariti nahrbtnik</a> za ta račun ali se vpisati z drugim e-poštnim naslovom.';
$string['error:backpackloginfailed'] = 'Ni vas bilo mogoče povezati z zunanjim nahrbtnikom zaradi naslednjih razlogov: {$a}';
$string['error:backpacknotavailable'] = 'Vaše spletno mesto ni dostopno preko interneta, zato zunanji ponudniki nahrbtnikov ne morejo preveriti priznanj s tega spletnega mesta.';
$string['error:backpackproblem'] = 'Prišlo je do težave pri povezovanju z vašim ponudnikom nahrbtnika. Poskusite znova kasneje.';
$string['error:badgeawardnotfound'] = 'Podeljenega priznanja ni možno preveriti. To priznanje je bila morda razveljavljeno.';
$string['error:badgenotfound'] = 'Priznanja ni bilo mogoče najti';
$string['error:badjson'] = 'Pri poskusu povezave so bili vrnjeni neveljavni podatki.';
$string['error:cannotact'] = 'Priznanja ni mogoče aktivirati.';
$string['error:cannotawardbadge'] = 'Priznanja ni mogoče podeliti uporabnikom.';
$string['error:cannotdeletecriterion'] = 'Tega kriterija ni mogoče izbrisati.';
$string['error:cannotrevokebadge'] = 'Priznanja uporabnika ni mogoče razveljaviti.';
$string['error:clone'] = 'Priznanja ni mogoče klonirati.';
$string['error:connectionunknownreason'] = 'Povezava ni bila uspešna, vendar za to ni bilo podanega razloga.';
$string['error:duplicatename'] = 'Priznanje s tem imenom v sistemu že obstaja.';
$string['error:externalbadgedoesntexist'] = 'Značke ni mogoče najti.';
$string['error:guestuseraccess'] = 'Trenutno dostopate kot gost. Če želite videti priznanja, se prijavite s svojim računom.';
$string['error:invalidbadgeurl'] = 'Neveljaven format URL izdajatelja priznanja.';
$string['error:invalidcriteriatype'] = 'Neveljavna vrsta kriterija.';
$string['error:invalidexpiredate'] = 'Datum poteka veljavnosti mora biti v prihodnosti.';
$string['error:invalidexpireperiod'] = 'Obdobje veljavnosti ne sme biti negativno ali enako 0.';
$string['error:invalidparambadge'] = 'Priznanje ne obstaja.';
$string['error:invalidparamcohort'] = 'Kohorta ne obstaja.';
$string['error:noactivities'] = 'V tem predmetu ni dejavnosti z določenimi kriteriji za zaključek.';
$string['error:noassertion'] = 'Neveljavno. Morda ste zaprli pogovorno okno, preden ste dokončali postopek prijave.';
$string['error:nobadges'] = 'Ni priznanj, ki bi jih lahko dodali kot kriterij.';
$string['error:nocohorts'] = 'Ni kohort';
$string['error:nocourses'] = 'Zaključevanje predmeta ni omogočeno za noben predmet na tem spletnem mestu, zato ta možnost ni prikazana. Zaključevanje predmeta se omogoči v nastavitvah predmeta.';
$string['error:nogroups'] = '<p>V vašem nahrbtniku ni na voljo javnih zbirk priznanj. </p>
<p>Prikazane so samo javne zbirke. <a href="http://backpack.openbadges.org">Obiščite svoj nahrbtnik</a> in ustvarite nekaj javnih zbirk.</p>';
$string['error:nopermissiontoview'] = 'Nimate pravic za ogled prejemnikov priznanja.';
$string['error:nosuchbadge'] = 'Značka z ID {$a} ne obstaja.';
$string['error:nosuchcohort'] = 'Opozorilo: Ta kohorta ni več na voljo.';
$string['error:nosuchcourse'] = 'Opozorilo: Ta predmet ni več na voljo.';
$string['error:nosuchfield'] = 'Opozorilo: To polje profila ni več na voljo.';
$string['error:nosuchmod'] = 'Opozorilo: Ta dejavnost ni več na voljo.';
$string['error:nosuchrole'] = 'Opozorilo: Ta vloga ni več na voljo.';
$string['error:nosuchuser'] = 'Uporabnik s tem e-poštnim naslovom nima računa pri trenutnem ponudniku nahrbtnika.';
$string['error:notifycoursedate'] = 'Opozorilo: Priznanja, povezana s predmetom in zaključevanjem dejavnosti, ne bodo podeljena pred začetkom izvajanja predmeta.';
$string['error:parameter'] = 'Opozorilo: Za zagotavljanje pravilnega podeljevanja priznanj je potrebno izbrati vsaj en parameter.';
$string['error:personaneedsjs'] = 'Trenutno za povezavo do nahrbtnika potrebujete JavaScript. Če lahko, omogočite JavaScript in ponovno naložite stran.';
$string['error:requesterror'] = 'Zahteva za povezavo ni uspela (koda napake {$a}).';
$string['error:requesttimeout'] = 'Zahteva za povezavo je potekla, preden je bila lahko zaključena.';
$string['error:save'] = 'Značke ni mogoče shraniti.';
$string['error:userdeleted'] = '{$a->user} (Ta uporabnik ne obstaja več v {$a->site})';
$string['eventbadgearchived'] = 'Priznanje arhivirano';
$string['eventbadgeawarded'] = 'Priznanje podeljeno';
$string['eventbadgecreated'] = 'Priznanje ustvarjeno';
$string['eventbadgecriteriacreated'] = 'Kriterij za priznanje ustvarjen';
$string['eventbadgecriteriadeleted'] = 'Kriterij za priznanje izbrisan';
$string['eventbadgecriteriaupdated'] = 'Kriterij za priznanje posodobljen';
$string['eventbadgedeleted'] = 'Priznanje izbrisano';
$string['eventbadgedisabled'] = 'Priznanje onemogočeno';
$string['eventbadgeduplicated'] = 'Priznanje podvojeno';
$string['eventbadgeenabled'] = 'Priznanje omogočeno';
$string['eventbadgelistingviewed'] = 'Seznam priznanj ogledan';
$string['eventbadgerevoked'] = 'Priznanje razveljavljeno';
$string['eventbadgeupdated'] = 'Priznanje posodobljeno';
$string['eventbadgeviewed'] = 'Priznanje ogledano';
$string['evidence'] = 'Dokaz';
$string['existingrecipients'] = 'Obstoječi prejemniki priznanj';
$string['expired'] = 'Poteklo';
$string['expiredate'] = 'Značka poteče {$a}.';
$string['expireddate'] = 'Značka je potekla {$a}.';
$string['expireperiod'] = 'To priznanje poteče {$a} dni po podelitvi.';
$string['expireperiodh'] = 'To priznanje poteče {$a} ur po podelitvi.';
$string['expireperiodm'] = 'To priznanje poteče {$a} minut po podelitvi.';
$string['expireperiods'] = 'To priznanje poteče {$a} sekund po podelitvi.';
$string['expirydate'] = 'Datum poteka veljavnosti';
$string['expirydate_help'] = 'Če želimo, lahko nastavimo, da priznanje poteče na določen datum ali pa se lahko datum poteka veljavnosti izračuna glede na datum podelitve priznanja uporabniku.';
$string['externalbadges'] = 'Moje značke z drugih spletnih mest';
$string['externalbadges_help'] = 'Tukaj so prikazana priznanja iz zunanjega nahrbtnika.';
$string['externalbadgesp'] = 'Značke z drugih spletnih mest:';
$string['externalconnectto'] = 'Za prikaz zunanjih priznanj se morate <a href="{$a}">povezati z nahrbtnikom</a>.';
$string['fixed'] = 'Fiksni rok';
$string['hiddenbadge'] = 'Žal lastnik značke te informacije ni dal na voljo.';
$string['issuancedetails'] = 'Potek veljavnosti priznanja';
$string['issuedbadge'] = 'Informacije o izdanem priznanju';
$string['issuerdetails'] = 'Podrobnosti izdajatelja';
$string['issuername'] = 'Ime izdajatelja';
$string['issuername_help'] = 'Ime osebe ali organa za podeljevanje.';
$string['issuerurl'] = 'URL izdajatelja';
$string['localbadges'] = 'Moje značke s spletnega mesta {$a}';
$string['localbadgesh'] = 'Moje značke s tega spletnega mesta';
$string['localbadgesh_help'] = 'Vsa priznanja, pridobljene na tem spletnem mestu, za zaključene predmete, dejavnosti ali po drugih kriterijih.

S priznanji lahko upravljate tako, da jih označite kot javne ali zasebne v okviru vašega profila.

Priznanja lahko prenesete hkrati ali posamično, in jih shranite na svoj računalnik. Priznanja je možno priključiti v zunanje nahrbtnike.';
$string['localbadgesp'] = 'Značke od {$a}:';
$string['localconnectto'] = 'Če želite deliti ta priznanja zunaj tega spletnega mesta, se morate <a href="{$a}"> povezati z nahrbtnikom</a>.';
$string['makeprivate'] = 'Nastavi zasebno';
$string['makepublic'] = 'Nastavi javno';
$string['managebadges'] = 'Upravljaj priznanja';
$string['message'] = 'Telo besedila';
$string['messagebody'] = '<p>Pridobili ste priznanje "%badgename%"!
<p>Več informacij o znački lahko najdete na %badgelink%.</p>
<p>Priznanje si lahko ogledate in prenesete s strani {$a}.</p>';
$string['messagesubject'] = 'Čestitke! Pravkar ste pridobili priznanje!';
$string['method'] = 'Kriterij bo izpolnjen, ko ...';
$string['mingrade'] = 'Najnižja zahtevana ocena';
$string['month'] = 'Mesec';
$string['mybackpack'] = 'Nastavitve mojega nahrbtnika';
$string['mybadges'] = 'Moje značke';
$string['never'] = 'Nikoli';
$string['newbadge'] = 'Dodaj novo priznanje';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Tega priznanja še niste pridobili.';
$string['nobackpack'] = 'S tem računom ni povezane storitve zunanjega nahrbtnika.<br/>';
$string['nobackpackbadges'] = 'Ni priznanj v izbrani zbirki. <a href="mybackpack.php">Dodaj več zbirk</a>.';
$string['nobackpackcollections'] = 'Ni izbranih zbirk priznanj. <a href="mybackpack.php">Dodaj zbirke</a>.';
$string['nobadges'] = 'Na voljo ni nobene značke.';
$string['nocriteria'] = 'Kriteriji še niso določeni.';
$string['noexpiry'] = 'Ta značka nima datuma poteka veljavnosti.';
$string['noparamstoadd'] = 'Tej zahtevi priznanja ni mogoče dodati dodatnih parametrov.';
$string['notacceptedrole'] = 'Vaša trenutna vloga ni med vlogami, ki lahko ročno podelijo to priznanje.<br/>
Če želite videti uporabnike, ki so že pridobili to priznanje, obiščite stran {$a}.';
$string['notconnected'] = 'Ni povezave';
$string['nothingtoadd'] = 'Kriterijev za dodajanje ni na voljo.';
$string['notification'] = 'Obvestite ustvarjalca priznanja';
$string['notification_help'] = 'Ta nastavitev ureja obvestila o podeljenih priznanjih, ki so poslana ustvarjalcu priznanja.

Na voljo so naslednje možnosti:

* **NIKOLI** – Ne pošiljaj obvestil.

* **VSAKIČ** – Pošlji obvestilo ob vsaki podelitvi priznanja.

* **DNEVNO** – Pošlji obvestila enkrat na dan.

* **TEDENSKO** – Pošlji obvestila enkrat na teden.

* **MESEČNO** – Pošlji obvestila enkrat na mesec.';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Vsakič';
$string['notifymonthly'] = 'Mesečno';
$string['notifyweekly'] = 'Tedensko';
$string['numawards'] = 'To priznanje je bilo podeljeno <a href="{$a->link}">{$a->count}</a> uporabnikom.';
$string['numawardstat'] = 'To priznanje je bilo podeljeno {$a} uporabnikom.';
$string['overallcrit'] = 'izbranih kriterijev je izpolnjenih.';
$string['personaconnection'] = 'Vpis z vašim e-poštnim naslovom';
$string['personaconnection_help'] = 'Persona je sistem za vašo identifikacijo po vsem spletu z vašim e-poštnim naslovom. Mozzila Nahrbtnik Open Badges uporablja Persono kot sistem za prijavo, zato boste za povezavo do nahrbtnika potrebovali račun Persona.

Za več informacij o Personi obiščite <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Možni prejemniki priznanja';
$string['preferences'] = 'Nastavitve priznanja';
$string['privacy:metadata:backpack'] = 'Seznam uporabnikovih nahrbtnikov';
$string['privacy:metadata:backpack:backpackuid'] = 'Enolični identifikator nahrbtnika';
$string['privacy:metadata:backpack:backpackurl'] = 'URL nahrbtnika';
$string['privacy:metadata:backpack:email'] = 'E-naslov povezan z nahrbtnikom';
$string['privacy:metadata:backpack:userid'] = 'ID uporabnika, ki je lastnik nahrbtnika';
$string['privacy:metadata:badge'] = 'Zbirka priznanj';
$string['privacy:metadata:badge:timecreated'] = 'Čas ustvarjanja priznanja';
$string['privacy:metadata:badge:timemodified'] = 'Čas zadnje spremembe priznanja';
$string['privacy:metadata:badge:usercreated'] = 'ID uporabnika, ki je ustvaril priznanje';
$string['privacy:metadata:badge:usermodified'] = 'ID uporabnika, ki je spremenil priznanje';
$string['privacy:metadata:criteriamet'] = 'Nabor doseženih kriterijev';
$string['privacy:metadata:criteriamet:datemet'] = 'Datum, ko je bil kriterij dosežen';
$string['privacy:metadata:criteriamet:userid'] = 'ID uporabnika, ki je dosegel kriterij';
$string['privacy:metadata:external:backpacks'] = 'Podatki, ki se delijo, ko uporabnik objavi priznanje v zunanjem nahrbtniku';
$string['privacy:metadata:external:backpacks:badge'] = 'Ime priznanja';
$string['privacy:metadata:external:backpacks:description'] = 'Opis priznanja';
$string['privacy:metadata:external:backpacks:image'] = 'Slika priznanja';
$string['privacy:metadata:external:backpacks:issuer'] = 'Nekaj informacij o izdajatelju';
$string['privacy:metadata:external:backpacks:url'] = 'Moodlov URL, kjer so vidne informacije o izdanem priznanju';
$string['privacy:metadata:issued'] = 'Seznam podeljenih priznanj';
$string['privacy:metadata:issued:dateexpire'] = 'Datum poteka veljavnosti priznanja';
$string['privacy:metadata:issued:dateissued'] = 'Datum podelitve';
$string['privacy:metadata:issued:userid'] = 'ID uporabnika, ki je pridobil priznanje';
$string['privacy:metadata:manualaward'] = 'Seznam ročnih podelitev';
$string['privacy:metadata:manualaward:datemet'] = 'Datum podelitve priznanja';
$string['privacy:metadata:manualaward:issuerid'] = 'ID uporabnika, ki je podelil priznanje';
$string['privacy:metadata:manualaward:issuerrole'] = 'Vloga uporabnika, ki je podelil priznanje';
$string['privacy:metadata:manualaward:recipientid'] = 'ID uporabnika, ki mu je ročno podeljena priznanje';
$string['recipientdetails'] = 'Podrobnosti o prejemniku';
$string['recipientidentificationproblem'] = 'Prejemnika značke ni mogoče najti med obstoječimi uporabniki.';
$string['recipients'] = 'Prejemniki priznanja';
$string['recipientvalidationproblem'] = 'Trenutnega uporabnika ni mogoče preveriti kot prejemnika tega priznanja.';
$string['relative'] = 'Relativen rok:';
$string['requiredbadge'] = 'Vsaj eno priznanje bi moralo biti dodano h kriteriju.';
$string['requiredcohort'] = 'Vsaj ena kohorta bi morala biti dodana h kriteriju.';
$string['requiredcourse'] = 'Vsaj en predmet bi moral biti dodan h kriteriju.';
$string['reviewbadge'] = 'Spremembe v dostopu do značke';
$string['reviewconfirm'] = '<p>S tem bo vaše priznanje postalo vidno uporabnikom, kar jim bo omogočilo, da ga pridobijo.</p>

<p>Možno je, da izbrani uporabniki že izpolnjujejo kriterije priznanja, zato ga bodo lahko pridobili takoj, ko ga omogočite.</p>

<p>Takoj ko je priznanje prvič izdano, bo <strong>zaklenjeno</strong> – nekaterih nastavitev, vključno s kriteriji in nastavitvami poteka veljavnosti, ne bo več mogoče spremeniti.</p>

<p>Ste prepričani, da želite omogočiti dostop do priznanja \'{$a}\'?</p>';
$string['revoke'] = 'Razveljavi priznanje';
$string['save'] = 'Shrani';
$string['searchname'] = 'Išči po imenu';
$string['selectaward'] = 'Izberite vlogo, ki jo želite uporabiti za podelitev tega priznanja:';
$string['selectgroup_end'] = 'Prikazane so samo javne zbirke, <a href="http://backpack.openbadges.org">obiščite svoj nahrbtnik</a>, da ustvarite več javnih zbirk.';
$string['selectgroup_start'] = 'Izberite zbirke iz svojega nahrbtnika za prikaz na tem spletnem mestu:';
$string['selecting'] = 'Z izbranimi značkami ...';
$string['setup'] = 'Nastavitev povezave';
$string['signinwithyouremail'] = 'Vpis z vašim e-poštnim naslovom';
$string['sitebadges'] = 'Značke spletnega mesta';
$string['sitebadges_help'] = 'Priznanja spletnega mesta je mogoče podeliti uporabnikom zgolj za dejavnosti, povezane s spletnim mestom. To vključuje zaključek sklopa predmetov ali delov uporabniških profilov. Priznanja spletnega mesta lahko tudi ročno podeli en uporabnik drugemu. Priznanja za dejavnosti, povezana s predmetom, morajo biti ustvarjena na ravni predmeta. Priznanja predmeta je mogoče najti v Administraciji predmeta > Priznanja.';
$string['status'] = 'Stanje priznanja';
$string['status_help'] = 'Stanje priznanja določa njeno vedenje v sistemu:

* **NA VOLJO** – Pomeni, da uporabniki lahko pridobijo to priznanje. Ko je priznanje na voljo uporabnikom, njegovih kriterijev ni mogoče spreminjati. *

**NI NA VOLJO** – Pomeni, da priznanje ni na voljo uporabnikom in da ga uporabniki ne morejo pridobiti oz. je ga mogoče ročno podeliti. Če tako priznanje še ni bilo podeljeno, je še mogoče spremeniti njegove kriterije.

Ko je priznanje podeljeno vsaj enemu uporabniku, je samodejno **ZAKLENJENO** – Zaklenjeno priznanje lahko uporabniki še vedno pridobijo, vendar kriterijev ni več mogoče spremeniti. Če želite spremeniti podrobnosti ali kriterije zaklenjenega priznanja, lahko priznanje kopirate in vnesete želene spremembe.

*Zakaj zakleniti priznanje?*

Tako zagotovimo, da imajo vsi uporabniki iste kriterije za pridobitev določenega priznanja. Trenutno ni mogoče odvzeti priznanja. Če bi omogočili prosto spreminjanje priznanj, bi najverjetneje skupina uporabnikov za isto priznanje lahko izpolnjevala povsem različne zahteve.';
$string['statusmessage_0'] = 'To priznanje trenutno ni na voljo uporabnikom. Omogočite dostop, če želite uporabnikom dovoliti pridobitev priznanja.';
$string['statusmessage_1'] = 'To priznanje je trenutno na voljo uporabnikom. Za vnašanje sprememb najprej onemogočite dostop.';
$string['statusmessage_2'] = 'To priznanje trenutno ni na voljo uporabnikom, njeni kriteriji pa so zaklenjeni. Omogočite dostop, če želite uporabnikom dovoliti pridobitev tega priznanja.';
$string['statusmessage_3'] = 'To priznanje je trenutno na voljo uporabnikom, njegovi kriteriji pa so zaklenjeni.';
$string['statusmessage_4'] = 'To priznanje je trenutno arhivirano.';
$string['subject'] = 'Zadeva sporočila';
$string['variablesubstitution'] = 'Nadomestitev spremenljivk v sporočilu.';
$string['variablesubstitution_help'] = 'V sporočilu priznanja je mogoče v zadevi oz. vsebini sporočila vstaviti spremenljivke, ki se nato pri pošiljanju sporočila nadomestijo z resničnimi vrednostmi. Spremenljivke je treba v besedilo vstaviti natanko tako, kot je prikazano spodaj. Na voljo so naslednje spremenljivke:

%badgename%
: Ta bo nadomeščena s polnim imenom priznanja.

%username%
: Ta bo nadomeščena s polnim imenom prejemnika.

%badgelink%
: Ta bo nadomeščena z javnim URL s podatki o podeljenem priznanju.';
$string['viewbadge'] = 'Ogled podeljene značke';
$string['visible'] = 'Vidno';
$string['warnexpired'] = '(To priznanje je poteklo.)';
$string['year'] = 'Leta';
