<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sl', version '3.5'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Dodeli vlogo';
$string['businessemail'] = 'Poslovni e-poštni naslov plačilnega ponudnika PayPal';
$string['businessemail_desc'] = 'E-poštni naslov vašega poslovnega računa PayPal';
$string['cost'] = 'Cena vpisa';
$string['costerror'] = 'Cena vpisa ni številka';
$string['costorkey'] = 'Izberite enega od sledečih načinov vpisa.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Privzeta dodeljena vloga';
$string['defaultrole_desc'] = 'Izberite vlogo, ki naj bo dodeljena uporabnikom med vpisi v PayPal';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se uporabniki lahko vpisujejo le do tega dne.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolperiod'] = 'Obdobje vpisa';
$string['enrolperiod_desc'] = 'Privzeta dolžina obdobja vpisa (v sekundah). Vrednost 0 pomeni neomejeno trajanje.';
$string['enrolperiod_help'] = 'Čas obdobja veljavnosti vpisa se šteje od trenutka, ko se je uporabnik vpisal. Če je onemogočeno, je obdobje vpisa časovno neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo od tega dne dalje.';
$string['errdisabled'] = 'Vtičnik za vpis s PayPalom je onemogočen in ne obravnava obvestil o plačilu.';
$string['erripninvalid'] = 'Takojšnje obvestilo o plačilu PayPal ni odobril.';
$string['errpaypalconnect'] = 'Ni se bilo mogoče povezati s spletnim mestom {$a->url} za odobritev obvestila o takojšnjem plačilu.';
$string['expiredaction'] = 'Dejanje izteka vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['mailadmins'] = 'Obvesti skrbnika';
$string['mailstudents'] = 'Obvesti udeležence';
$string['mailteachers'] = 'Obvesti učitelje';
$string['messageprovider:paypal_enrolment'] = 'Sporočila o vpisu v PayPal';
$string['nocost'] = 'Za vpis v ta predmet ni določene cene.';
$string['paypal:config'] = 'Konfiguriraj posamezne vpise z računom PayPal';
$string['paypal:manage'] = 'Upravljaj z vpisanimi uporabniki';
$string['paypal:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['paypal:unenrolself'] = 'Izpiši se iz predmta';
$string['paypalaccepted'] = 'Plačila prek računa PayPal so sprejeta';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modul PayPal vam omogoča, da ustvarite plačljive predmete. Če je cena za katerikoli predmet nič, potem je za udeležence vpis brezplačen. Tukaj lahko nastavite privzeto ceno skupnega spletišča. Tukaj je tudi nastavitev predmetov, kjer nastavite ceno za vsak predmet posebej. Cena predmeta ima prednost pred ceno spletnega mesta.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informacije o nakazilih PayPal za vpise s PayPalom.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'E-naslov ali ID računa PayPal prejemnika plačila , tj. trgovca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID predmeta, ki se prodaja.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID elementa vpisa v predmet.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Polno ime predmeta, katerega vpis je bil prodan.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Sporočilo, ki ga je vpisal kupec v polje s sporočilom na spletni strani PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Polno ime kupca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'To bi bil ID nakazila izvirnega nakazila v primeru povračila, razveljavljenega nakazila ali preklica razveljavljenega nakazila.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Status plačila.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Pove, ali je bilo plačilo poravnano z eCheckom (echeck), z bilanco na PayPalu, s kreditno kartico ali s takojšnjim nakazilom (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Razlog, zakaj je status plačila V obdelavi (če je).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Razlog, zakaj je status plačila Povrnjeno, Razveljavljeno, Razveljavitev preklicana ali Zavrnjeno (če je status kateri izmed teh).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Glavni e-naslov prejemnika plačila , tj. trgovca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Edinstven ID računa PayPal prejemnika plačila , tj. trgovca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Višina davka pri plačilu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Čas, ko bo PayPal obvestil Moodle o plačilu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Trgovčeva identifikacijska številka izvirnega nakazila za plačilo kupca, ki ga zadeva prijavljen primer';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID uporabnika, ki je kupil vpis v predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Vtičnik za vpis s PayPalom prenese podatke o uporabniku iz Moodla na spletno mesto PayPal.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Naslov uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Mesto uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Država uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Z vezajem ločen niz, ki vsebuje ID uporabnika (kupec), ID predmeta in ID primera vpisa.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'E-naslov uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Ime uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Priimek uporabnika, ki kupuje predmet.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Polno ime kupca.';
$string['processexpirationstask'] = 'Vpis s PayPalom: opravilo pošiljanja obvestil o poteku vpisa';
$string['sendpaymentbutton'] = 'Pošlji plačilo prek računa PayPal';
$string['status'] = 'Dovoli vpise, plačane prek računa PayPal';
$string['status_desc'] = 'Privzeto dovoli uporabnikom uporabo računa PayPal za vpis v predmet.';
$string['transactions'] = 'Nakazila PayPal';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
